/**********************************************************/
/* Feuille de style du framework FwkCktlReportGuiAjax */
/**********************************************************/
.baseColorGrisClair { background-color: #E0E0E0}
.baseColorGrisMoinsClair { background-color: #DEDEDE}

.FwkCktlReportGuiAjax_ITooltip {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
}

.FwkCktlReportGuiAjax_PubAdministration_mainContainer {
	text-align: left;
}
.FwkCktlReportGuiAjax_PubAdministration_mainActionContainer {
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}


.FwkCktlReportGuiAjax_PubAdministrationAction {

}

.FwkCktlReportGuiAjax_PubAdministrationAction_selected {
	border-left: 3px solid #D89458;
}
.FwkCktlReportGuiAjax_RapportAdministration_actions {
	margin: 10px;
	text-align: center;
}

.FwkCktlReportGuiAjax_RapportInfoForm {
	
	padding: 4px;
}

.FwkCktlReportGuiAjax_RapportInfoForm_Label {
	display:block;
	width:150px;
	float:left;
}

.FwkCktlReportGuiAjax_RapportInfoForm_Field {
	width: 450px;
	text-align: left;
}

.FwkCktlReportGuiAjax_RapCriteresChoixForm {
	
	padding: 4px;
}

.FwkCktlReportGuiAjax_RapCriteresChoixForm th {
	text-align: center;
	font-weight: bold;
}


.FwkCktlReportGuiAjax_RapCriteresChoixForm td {
	text-align: center;
}

.FwkCktlReport_CktlReportRapportExtForm {
	clear: both;
}

.FwkCktlReport_CktlReportRapportExtForm table {
	width: 100%;
}
.FwkCktlReport_CktlReportRapportExtForm th {
	text-align: center;
}
.FwkCktlReport_CktlReportRapportExtForm td {
	text-align: center;
}

.FwkCktlReportGuiAjax_PubRapportSelectAction {
	
}

.FwkCktlReportGuiAjax_PubRapportSelectAction_selected {
	border-left: 3px solid #D89458;
}

.FwkCktlReportGuiAjax_rapportExec {
	/*height: 550px;*/
	min-height: 550px;
	min-width: 400px;
	max-width: 450px;
}

.FwkCktlReportGuiAjax_rapportTitre {
	padding-left: 4px;
	padding-right: 4px;
	height: 32px;
	text-align: center;
}

.FwkCktlReportGuiAjax_rapport_etat_publie_small {
	width: 16px;
	float: left;
	background: transparent url(images/etat_publie_16x16.png) no-repeat
		scroll 0px 0px;
}
.FwkCktlReportGuiAjax_rapport_etat_brouillon_small {
	width: 16px;
	float: left;
	background: transparent url(images/etat_brouillon_16x16.png) no-repeat
		scroll 0px 0px;
}
.FwkCktlReportGuiAjax_rapport_etat_desactive_small {
	width: 16px;
	float: left;
	background: transparent url(images/etat_desactive_16x16.png) no-repeat
		scroll 0px 0px;
}

.FwkCktlReportGuiAjax_export_pdf_small {
	width: 16px;
	float: right;
	background: transparent url(images/ico_acrobat_light_16x16.png) no-repeat
		scroll 0px 0px;
}

.FwkCktlReportGuiAjax_export_xls_small {
	width: 16px;
	float: right;
	background: transparent url(images/ico_excel_16x16.png) no-repeat scroll
		0px 0px;
}

.FwkCktlReportGuiAjax_export_pdf_big {
	width: 24px;
	height: 24px;
	float: left;
	padding: 0px;
	background: transparent url(images/ico_acrobat_24x24.png) no-repeat
		scroll 0px 0px;
	margin-right: 4px;
}

.FwkCktlReportGuiAjax_export_xls_big {
	width: 24px;
	height: 24px;
	float: left;
	background: transparent url(images/ico_excel_24x24.png) no-repeat scroll
		0px 0px;
	margin-right: 4px;
}

.FwkCktlReportGuiAjax_export2_pdf_big {
	width: 24px;
	height: 24px;
	float: left;
	padding: 0px;
	background: transparent url(images/ico_acrobat_24x24.png) no-repeat
		scroll 0px 0px;
}

.FwkCktlReportGuiAjax_export2_xls_big {
	width: 24px;
	height: 24px;
	float: left;
	background: transparent url(images/ico_excel_24x24.png) no-repeat scroll
		0px 0px;
}

.FwkCktlReportGuiAjax_favorites {
	width: 16px;
	float: left;
	background: transparent url(images/favorites_16x16.png) no-repeat scroll
		0px 0px;
}

.FwkCktlReportGuiAjax_obligatoire {
	width: 16px;
	background: transparent url(images/favorites_16x16.png) no-repeat scroll
		0px 0px;
}

.FwkCktlReportGuiAjax_RapExec_mainActionContainer {
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
}
.FwkCktlReportGuiAjax_RapExec_containerCriteres {
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 4px;
}


.FwkCktlReportGuiAjax_RapExec_ContainerTypeExport {
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
}

.FwkCktlReportGuiAjax_RapExec_containerActions {
	margin-top: 10px;
	margin-bottom: 5px;
}

.FwkCktlReportGuiAjax_RapExec_Rapcrit {
	text-align: left;
	clear: both;
	padding-top: 2px;
	padding-bottom: 2px;
}

.FwkCktlReportGuiAjax_RapExec_RapCrit_Libelle {
	display:block;
	width:150px;
	float:left;
}

.FwkCktlReportGuiAjax_RapExec_RapCrit_Libelle_obligatoire {
	display:block;
	width:150px;
	float:left;
	font-weight: bolder;
}
.FwkCktlReportGuiAjax_RapExec_RapCrit_champ {
	width: 200px;
	text-align: left;
	
}

.FwkCktlReportGuiAjax_RapExec_RapCrit_champ_obligatoire {
	width: 200px;
	text-align: left;
}

.cktl_action_pdf {
	background: transparent url(images/ico_acrobat_16x16.png) no-repeat
		scroll 0px 0px;
}

.cktl_action_xls {
	background: transparent url(images/ico_excel_16x16.png) no-repeat scroll
		0px 0px;
}

.FwkCktlReportGuiAjax_uploadLink {

}
.FwkCktlReportGuiAjax_deleteLink {
	line-height: 29px;
}

.FwkCktlReportGuiAjax_RapportInfo {
	font-size: 11px;
	width: 100%;
	background-color:#D89458; 
}
.FwkCktlReportGuiAjax_RapportInfo_auteur {
	
}
.FwkCktlReportGuiAjax_RapportInfo_version {
	
}
.FwkCktlReportGuiAjax_RapportInfo_commentaire {
	
}
.FwkCktlReportGuiAjax_RapportInfo_erreur {

}
.FwkCktlReportGuiAjax_RapportPlanification {
	margin-top: 5px;
	padding : 4px;
	text-align: left;
}
.FwkCktlReportGuiAjax_RapportPlanification_label {
	text-align: left;
	font-size: 11px;
	white-space: nowrap;
	padding:2px;
	margin:1px;
}


.FwkCktlReportGuiAjax_table {
	display: table;
}

.FwkCktlReportGuiAjax_tableRow {
	display: table-row;
}
.FwkCktlReportGuiAjax_tableCell {
	display: table-cell;
	padding-left : 2px;
}

